Cyberduck Mountain Duck CLI

#2557 closed defect (wontfix)

Cyberduck Dashboard Widget Incorrectly Parses "\" character

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: dashboard-widget Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck Dashboard Widget incorrectly parses the backslash ("\") character when used in the username. Workaround is to escape it with a second backslash. (e.g. "domain
usrname")

Change History (3)

comment:1 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:2 Changed on Dec 31, 2009 at 3:55:00 PM by dkocher

  • Milestone 3.4 deleted

comment:3 Changed on Jul 23, 2010 at 9:53:46 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

There are currently no plans to reintroduce support for AppleScript.

Note: See TracTickets for help on using tickets.
swiss made software